:root {
  --primary: #338169;
  --white: white;
  --black: black;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.youtube, .youtube-2 {
  margin-bottom: 100px;
}

.body {
  background-color: #10171b;
}

.heading {
  color: #fff;
}

.image {
  margin-bottom: 0;
}

.quick-stack {
  padding-bottom: 0;
  padding-left: 0;
}

.cell {
  justify-content: flex-end;
  align-items: flex-end;
}

.cell-2 {
  justify-content: flex-end;
  align-items: flex-start;
}

.bold-text {
  font-family: Bitter, serif;
  font-size: 40px;
}

.bold-text-2 {
  font-family: Open Sans, sans-serif;
}

.paragraph-2 {
  color: #fff;
}

.div-block {
  min-height: 360px;
}

@media screen and (max-width: 479px) {
  .container {
    max-width: 430px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .paragraph {
    margin-top: 16px;
    margin-bottom: 32px;
  }

  .youtube {
    margin-top: 0;
    margin-bottom: 24px;
  }

  .heading {
    flex-flow: row;
    align-self: auto;
    display: block;
  }

  .image {
    margin-bottom: 0;
    position: relative;
  }

  .image.logo-tibi {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .quick-stack {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    padding-top: 0;
    padding-right: 0;
  }

  .cell {
    justify-content: flex-end;
    align-items: flex-end;
  }

  .cell-2 {
    display: flex;
  }

  .bold-text {
    font-size: 28px;
    display: flex;
  }

  .bold-text-2 {
    font-size: 14px;
    display: flex;
  }

  .paragraph-2 {
    color: #fff;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 16px;
    line-height: 24px;
  }

  .button {
    background-color: var(--primary);
    border-radius: 8px;
    justify-content: center;
    align-items: center;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 16px;
    display: flex;
  }

  .div-block {
    min-height: 200px;
  }
}

#w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-580d54cd, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-116a7c40, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-14d5bae7, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-08d1839c, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-44aa9320, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-7a0becb1, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-b5586c18, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-68c80fe2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 479px) {
  #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-580d54cd, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-116a7c40, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-14d5bae7, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-08d1839c, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-44aa9320, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-7a0becb1, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-b5586c18, #w-node-_542c9fd3-e118-0d17-888e-34d0ec1cd270-68c80fe2 {
    grid-template-rows: auto;
    grid-template-columns: 2.5fr 1fr;
  }
}
